{% extends 'base.html' %}
<link href="//maxcdn.bootstrapcdn.com/bootstrap/4.1.1/css/bootstrap.min.css" rel="stylesheet" id="bootstrap-css">
<script src="//maxcdn.bootstrapcdn.com/bootstrap/4.1.1/js/bootstrap.min.js"></script>
<script src="//cdnjs.cloudflare.com/ajax/libs/jquery/3.2.1/jquery.min.js"></script>
<!------ Include the above in your HEAD tag ---------->
<!-- {% load static %} -->

{% block additionalHeader %}
	<title>Detail Misi Utama</title>

	<!--Bootsrap 4 CDN-->
	<link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/css/bootstrap.min.css" integrity="sha384-MCw98/SFnGE8fJT3GXwEOngsV7Zt27NXFoaoApmYm81iuXoPkFOJwJ8ERdknLPMO" crossorigin="anonymous">
    
    <!--Fontawesome CDN-->
	<link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.3.1/css/all.css" integrity="sha384-mzrmE5qonljUremFsqc01SB46JvROS7bZs3IO2EmfFsd15uHvIt+Y8vEf7N7fWAU" crossorigin="anonymous">

	<!--Custom styles-->
	<link rel="stylesheet" type="text/css" href="styles.css">
{% endblock %}

{% block content %}
	{% include "base.html" %}
<body>
<table class="table">
    <tr>
        <th scope="col">No</th>
        <th scope="col">Nama Tokoh</th>
        <th scope="col">Nama Misi</th>
        <th scope="col">Status</th>
        <th scope="col">Action</th>
    </tr>
    {% for row in hasil %}
    <tr>
        <td> {{ forloop.counter }} </td>
        <td> {{ row.nama_tokoh }} </td>
        <td> {{ row.nama_misi }} </td>
        <td> {{ row.status }} </td>
        <td> <a href="/menjalankan_misi_utama/update/{{ row.nama_tokoh }}/{{ row.nama_misi }}">Update</a> </td>
    </tr>
    {% endfor %}
</table>
</body>
{% endblock %}